@charset "utf-8";


.banner_wrap{ position:relative; width:100%; height:514px; overflow:hidden; margin:0 auto; margin-bottom:58px;}
.banner{ width:1640px; height:514px; overflow:hidden; position:absolute; top:0; left:50%; margin-left:-820px;}
.banner .hd{ width:90px; overflow:hidden; position:absolute; bottom:35px; left:50%; margin-left:-45px; z-index:10;}
.banner .hd ul li{ width:30px; height:30px; line-height:30px; *line-height:30px; text-align:center; font-size:35px; color:#fff; opacity:0.4; filter:alpha(opacity=40);float:left; cursor:pointer; vertical-align:middle;}
.banner .hd ul li.on{ color:#c3121f; opacity:1;filter:alpha(opacity=100);}
.banner .bd ul li{width:1640px; height:514px; overflow:hidden; position:relative;}
.banner_text{ position:absolute; top:175px; left:323px;}
.banner_text p{ width:400px; max-height:150px; overflow:hidden; line-height:30px; font-size:16px; color:#fff;}
.banner .banner_more{ display:block; width:110px; height:30px; margin-top:20px; margin-left:8px; border:1px solid #797894; text-align:center; line-height:30px; border-radius:5px; behavior: url(ie_css3.htc);  color:#fff; font-size:14px;
	-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;
 }
.banner .banner_more span{ font-weight:600;
	-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;

}
.banner .banner_more:hover{ border:1px solid #d6000f; color:#d6000f}
.banner .banner_more:hover span{ color:#d6000f;}

.m_wrap{ position:relative;}
.main_wrap{ position:relative; min-height:580px;}
.color_bg{ width:100%; height:502px; background:#e6e5e5; position:absolute; top:490px; left:0; z-index:-1;}
.con1{ width:100%; overflow:hidden; padding-bottom:60px;}
.con1_r{ float:right; width:301px;}
.con1_r h3{ margin-bottom:8px; font-size:20px; color:#000; font-weight:400;}
.jj_main{ width:277px; padding:12px; height:246px; background:#f5f5f5;}
.jj_text{ width:100%; height:125px; margin-top:15px; overflow:hidden; line-height:25px; font-size:14px; color:#6a6a6a;}
.jj_more{ display:block; width:100%; text-align:right;}
.jj_more:hover{ color:#d6000f;}
.jj_bottom_pic{ width:100%; margin-top:30px;}
.con1_l{ float:left; width:639px; margin-right:67px;}
.con1_l_tab{ width:100%; height:32px; border-bottom:1px solid #ececec; margin-bottom:25px;}
.con1_l_tab ul li{ float:left; width:120px; height:32px; text-align:center; line-height:32px; font-size:16px; color:#464646; cursor:pointer;}
.con1_l_tab ul li.on{ border-top:3px solid #d6000f; border-left:1px solid #ececec;border-right:1px solid #ececec; background:#fff; height:30px; color:#d6000f;}
.tab_main{ display:none;}
.tab_pic{ float:left; width:302px; margin-right:25px;}
.tab_text{ float:right; width:312px;}
.tab_text h3{ font-size:20px; height:23px; width:100%; overflow:hidden; color:#272727; font-weight:400;}
.tab_text .tab_text_a{ display:block; color:#a5a5a5; line-height:25px; font-size:13px; max-height:100px; overflow:hidden; margin-top:10px;}
.tab_more{ display:block; width:89px; height:29px; text-align:center; line-height:29px; font-size:14px; color:#ff5555; border:1px solid #ff5555; margin-top:30px;
	-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;
 }
.tab_more:hover{background:#d6000f; color:#fff;}
.tab_list{ margin-top:20px;}
.tab_list ul li{ background:url(../images/list_point.gif) left center no-repeat; padding-left:18px; font-size:14px; color:#6a6a6a; height:30px; line-height:30px;}
.tab_list ul li a{ display:block; width:475px; height:30px; overflow:hidden; float:left;}
.tab_list ul li span{ display:block; float:right;}

.con2{ width:100%; overflow:hidden; padding-bottom:80px; padding-top:78px;}
.con2 h3.title{ margin-bottom:20px; font-size:20px; height:23px; width:100%; overflow:hidden; color:#272727; font-weight:400; display:none;}
.con2_main{ float:left; width:317px; margin-right:28px; padding-bottom:38px; background:#fff;}
.con2_main img{ width:100%;}
.con2_text{ display:block; width:90%; padding:26px 5% 17px; }
.con2_text h3{ width:100%; height:23px; overflow:hidden; font-size:18px; color:#383838; font-weight:400;}
.con2_text p{ width:100%; max-height:50px; line-height:25px; overflow:hidden; font-size:14px; color:#5d5d5d;}
.con2_btn{ display:block; padding-left:10%; background:url(../images/con2_btnbg.png) 6% center no-repeat; color:#ff5555; font-size:14px;}

.con3{ width:100%; padding-top:72px;}
.con3_main{ width:100%; height:254px;}
.con3_tab_main{ position:relative;}
.con3_l_pic{ float:left; width:503.5px; height:254px; overflow:hidden;}
.con3_l_pic img{display:block; width:504px; height:254px;}
.con3_r_text{ float:right; +float:left; width:383.5px; height:189px; padding:35px 50px 30px 70px; background:#3980c6;}
.con3_r_text h4 a{ display:block; width:100%; height:52px; line-height:52px; text-align:left; font-weight:400; font-size:26px; color:#fff;}
.con3_r_text p a{ display:block; width:100%; line-height:25px; font-size:14px; color:#fff; height:75px; overflow:hidden;}
.con3_r_text .more_btn{ display:block; width:148px; height:45px; border:1px solid #6aadef; border-radius:30px; behavior: url(ie_css3.htc); position:relative;text-align:center; line-height:45px; font-size:18px; color:#fff; margin:12px auto 0;}
.con3_r_text .more_btn:hover{ border:1px solid #fff;}

.con3_r_pic{ float:right; width:503.5px; height:254px; overflow:hidden;}
.con3_r_pic img{ display:block; width:504px; height:254px;}
.con3_l_text{ float:left; +float:right; width:383.5px; height:189px; padding:35px 50px 30px 70px; background:#d33a32;}
.con3_l_text h4 a{ display:block; width:100%; height:52px; line-height:52px; text-align:left; font-weight:400; font-size:26px; color:#fff;}
.con3_l_text p a{ display:block; width:100%; line-height:25px; font-size:14px; color:#fff; height:75px; overflow:hidden;}
.con3_l_text .more_btn{ display:block; width:148px; height:45px; border:1px solid #f3746e; border-radius:30px; behavior: url(ie_css3.htc); position:relative; text-align:center; line-height:45px; font-size:18px; color:#fff; margin:12px auto 0;}
.con3_l_text .more_btn:hover{ border:1px solid #fff;}

.con3_tab{ width:100%; height:134px; line-height:134px;}
.con3_tab ul li{ float:left; width:33.33%; *width:33%; text-align:center; color:#535353; font-size:24px; text-indent:24px; cursor:pointer;}
.icon1{ background:url(../images/con3_icon11.gif) 30% center no-repeat;}
.icon2{ background:url(../images/con3_icon22.gif) 30% center no-repeat;}
.icon3{ background:url(../images/con3_icon33.gif) 30% center no-repeat;}
.icon1.icon_on{ background:url(../images/con3_icon1.gif) 30% center no-repeat; color:#d33a32;}
.icon2.icon_on{ background:url(../images/con3_icon2.gif) 30% center no-repeat; color:#d33a32;}
.icon3.icon_on{ background:url(../images/con3_icon3.gif) 30% center no-repeat; color:#d33a32;}

.sj1{ width:29px; height:31px; position:absolute; left:160px; bottom:-31px; background:url(../images/con3_sj1.png) no-repeat;}
.sj2{ width:29px; height:31px; position:absolute; left:520px; bottom:-31px; background:url(../images/con3_sj1.png) no-repeat;}
.sj3{ width:29px; height:31px; position:absolute; left:825px; bottom:-31px; background:url(../images/con3_sj1.png) no-repeat;}



.head_pic_wrap{ width:100%; height:275px; position:relative; overflow:hidden;}
.head_pic{ width:1640px; overflow:hidden; position:absolute; top:0; left:50%; margin-left:-820px;}
.bread_wrap{ width:100%;position:absolute; left:0; top:204px;}
.bread_line{ height:71px; background:url(../images/breadline_bg.png) no-repeat; font-size:14px; color:#fff;}
.bread_line span{ font-size:30px; color:#fff; line-height:71px; margin-right:10px; margin-left:25px;}
.bread_line a{ margin:0 7px; font-size:14px; color:#fff;}
.message_nav{ width:1007px; margin:0 auto; height:60px; overflow:hidden; position:relative;}
.message_nav ul li{ float:left;}
.message_nav ul li a{ display:block; height:57px; line-height:57px; font-size:15px; color:#414141; padding:0 25px;}
.message_nav ul li a.message_nav_c{ border-bottom:3px solid #d6000c; color:#d6000c;}
.main_wrap_lv2{ background:#f6f6f6;}
h3.lv2_page_title{ width:100%; height:30px; line-height:30px; padding-top:35px; text-align:left; font-size:30px; color:#313131; font-weight:400; display:none;}
.conpany_main{ width:100%; padding-bottom:100px; padding-top:50px;}
.c_r_pic{ float:right; width:325px; margin-left:42px;}
.c_l_text{ float:left; width:640px;}
.c_l_text p{ font-size:14px; color:#2a2a2a; text-indent:28px; line-height:25px; margin-bottom:20px;}


.news_main{ width:100%; padding-top:30px; padding-bottom:100px;}
.news_left{ float:left; width:660px; overflow:hidden;}

.news_list{ width:638px; padding:10px 0;  padding-left:15px; border-bottom:1px dashed #b6b6b6;}
.news_list h4{ width:100%; height:25px; padding:10px 0; overflow:hidden;}
.news_list h4 a{ display:block; width:100%; height:25px; line-height:25px; overflow:hidden;font-size:18px; color:#333; font-weight:600;}
.news_list h4 a:hover{ color:#d6000f;}
.news_list a{ display:block; font-size:14px; color:#999; line-height:25px; width:100%; max-height:50px; overflow:hidden; }
.news_list span{ display:block; font-size:10px; color:#888888; padding:5px 0 0;}
.news_right{ float:right; width:300px;}
.news_right h4{ font-size:22px; color:#000; font-weight:bold; padding:20px 0 0px; margin-bottom:25px;}
.news_tj{ width:270px; padding:15px 15px 25px; background:#fff; }
.news_tj p{ font-size:14px; color:#444141;line-height:25px; }
.tj_more_btn{ margin-top:16px; display:block; width:89px; height:29px; text-align:center; line-height:29px; font-size:14px; color:#ff5555; border:1px solid #ff5555;
	-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;
 }
.tj_more_btn:hover{background:#d6000f; color:#fff;}



.news_detail{ padding:30px 0;}
.news_detail h3{ width:100%; line-height:40px; text-align:center; font-size:18px; color:#424242; font-weight:600; margin-bottom:20px;}
.author_time{ width:96%; padding:0 2%; text-align:center; font-size:14px; color:#737373; border-bottom:1px dashed #b6b6b6; padding-bottom:10px; margin-bottom:40px;}
.text_from{ float:left;}
.text_time{ float:right;}

.news_text p img{ display:block; margin:0 auto; max-width:900;}
.news_text{ width:90%; padding:0 5% 50px;}
.news_text p{ font-size:14px; color:#2a2a2a; padding-bottom:20px; text-indent:32px;}
.prev_articel{ display:block; width:90%; padding:0 5%; height:30px; line-height:30px; background:url(../images/prev_articel.png) 5% center no-repeat; font-size:15px; color:#2d2d2d; text-indent:20px; overflow:hidden;}
.next_articel{ display:block; width:90%; padding:0 5%; height:30px; line-height:30px; background:url(../images/next_articel.png) 5% center no-repeat; font-size:15px; color:#2d2d2d; text-indent:20px; overflow:hidden;}



.kg_box{ width:100%; padding-bottom:20px;}
.kg_title{ width:100%; height:30px; line-height:30px; padding-top:35px; padding-bottom:5px; font-size:26px; color:#313131; font-weight:400;}
.kg_main{ width:100%; padding:20px 0;}
.kg_main a{ display:inline-block; margin-right:15px; margin-bottom:15px;}


.ys_box{ width:100%; padding-top:25px; padding-bottom:100px;}
.ys_pic_r,.ys_pic_l{ width:100%; height:214px; background:#fff; margin-bottom:20px;}
.pic_r{ float:right;}
.text_l{ float:left; width:650px; height:153px; overflow:hidden; padding:30px 25px 30px 30px;}
.text_l h4,.text_r h4{ width:100%; height:53px; line-height:53px; font-size:22px; color:#2a2a2a; font-weight:400;}
.text_l p,.text_r p{ width:100%; line-height:25px; font-size:14px; color:#2a2a2a;}
.pic_l{ float:left;}
.text_r{ float:right;width:650px; height:153px; overflow:hidden; padding:30px 25px 30px 30px;}



.leader_wrap{ width:100%; padding:20px 0 40px;}
.leader_tab{ width:100%; height:80px; line-height:80px; color:#c8c5c5;}
.leader_tab ul li{ float:left; padding:0 15px; text-align:center; font-size:22px; color:#313131; background:url(../images/li_bg.gif) right center no-repeat; background-size: 1px 20px; cursor:pointer;}
.leader_tab ul li.bgno{ background:none;}
.leader_tab ul li.lion{ color:#d6000c;}
.leader_main{ width:100%;}
.leader_list{ width:1005px; height:165px; border:1px solid #e6e6e6; background:#fff; margin-bottom:16px;}
.leader_pic{ float:left; width:111px; height:139px; padding:12px;}
.leader_text{ float:right; width:858px; height:139px; padding:12px 0; padding-right:12px; overflow:hidden;}
.leder_name{ height:35px; line-height:35px; font-size:18px; color:#2a2a2a; font-weight:600; margin-right:10px;}
.leader_job{ height:35px; line-height:35px; font-size:15px; color:#2a2a2a;}
.leader_text p{ width:100%; height:100px; overflow:hidden; line-height:25px; font-size:14px; color:#2a2a2a;}



.zz_main{ width:100%; padding-bottom:100px; padding-top:50px;}
.zz_main img{ display:block; margin:0 auto;}



.yw_content{ padding-bottom:100px;}
h3.yw_title{ width:100%; height:64px; line-height:64px; font-size:20px; color:#313131; padding-top:25px; overflow:hidden; }
.yw_field{ width:100%;}
a.field_con{ display:block; width:305px; float:left; margin-right:46px;}
a.field_con:hover p{ color:#d6000f;}
.field_con.last_field{ margin:0;}
.field_con p{width:100%; height:57px; line-height:57px; font-size:18px; text-align:center; color:#2a2a2a; font-weight:600; background:#e4e3e3;}
.yw_more{ float:right; clear:both; font-size:14px; color:#8b8b8b; font-weight:400;}
.yw_notice{ width:100%;}
.yw_notice_detail{ float:left; display:block; width:457px; height:50px; padding:7.5px 20px 7.5px 10px; border:1px solid #dddddd; background:#fff; margin-right:29px; margin-bottom:12px;
}
.yw_notice_left{ float:left; width:80%; overflow:hidden; }
.yw_notice_right{ float:right; width:20%; height:50px; overflow:hidden; text-align:right; line-height:50px; color:#a1a0a0;}
.yw_notice_left p{ width:100%; height:25px; line-height:25px; overflow:hidden; font-size:14px; color:#1d1c1c;
}
.yw_notice_left span{ display:block; width:100%; height:25px; line-height:25px; color:#898989;}
.yw_notice_detail:hover{ background:#faf5e6;}
.yw_notice_detail:hover .yw_notice_left p{ color:#cf0101;}

.rl_content{ padding-bottom:85px;}
.rl_main{ width:100%;}
.rl_detail_1{ display:block; width:49%; height:292px; margin-right:2%; overflow:hidden; float:left; position:relative;}
.rl_left{ width:54%; }
.rl_right{ width:46%; height:100%; background:#c72b2b url(../images/img2/rl1_bg.jpg) no-repeat; background-size:100% 100%; position:absolute; right:0; top:0;}
.rl_left img{ width:100%;}
.rl_right_sj{ width:17px; height:35px; position:absolute; left:-17px; top:50%; margin-top:-17px; background:url(../images/img2/rl1_bg_sj.png) no-repeat;}
.rl_right h4{ padding-top:48px; width:85%; margin:0 auto; height:48px; line-height:48px; font-size:22px; color:#fff; font-weight:400;}
.rl_right p{ width:85%; margin:0 auto; height:50px; line-height:25px; overflow:hidden; font-size:14px; color:#fff;}
.rl_right span.rl_more_btn{ display:block; margin-top:24px; margin-left:7%; width:91px; height:36px; border:1px solid #e18f8f; text-align:center; line-height:36px; color:#fff;}
.rl_detail_1:hover .rl_right span.rl_more_btn{color:#c72b2c; background:#fff;}

.rl_right2{ background:#fff;}
.rl_right2 h4{ color:#403f3f;}
.rl_right2 p{color:#8b8b8b;}
.rl_right2 span.rl_more_btn{ border:1px solid #d0d0d0;color:#747474;}
.rl_detail_1:hover .rl_right2 span.rl_more_btn{color:#fff; background:#d0d0d0; }

.rl_detail_3{ display:block; width:49%; height:292px; margin-right:2%; overflow:hidden; float:left; position:relative;}
.rl_left_text{width:54%;height:100%; background:#e8e8e8; position:absolute; left:0; top:0;}
.rl_detail3_icon{ width:60px; height:67px; margin:0 auto; overflow:hidden; margin-top:68px; background:url(../images/img2/rl3_logo.png) no-repeat;}
.rl_left_text h4{ margin-left:32%; margin-top:10px; height:36px; line-height:36px; font-size:22px; font-weight:400; color:#232323;}
.rl_left_text p{ margin-left:32%; line-height:25px; font-size:14px; color:#232323;}
.rl_right_pic{ margin-left:54%; width:46%; }
.rl_right_pic img{ width:100%;}
.rl_detail_4{ display:block; float:left; width:49%; height:277px; overflow:hidden; margin-top:15px; position:relative;}
.rl_detail_4 img{ width:100%;}
.rl_4_btn{ display:block; width:60%;text-align:center; padding:20px 0; text-align:center; font-size:28px; color:#004eae; border:1px solid #004eae; position:absolute; left:20%; top:70px;}
.rl_detail_4 p{ width:63%; padding-left:7%; margin:0 auto; line-height:28px; background:url(../images/img2/rl4_logo.png) left 0px no-repeat; font-size:14px; color:#003b8c; position:absolute; left:15%; top:175px;}
.rl_detail_4:hover .rl_4_btn{ background:#004eae; color:#fff;}


.yg_main_wrap{ padding-top:50px; padding-bottom:60px; }
.yg_content{ width:1124px; height:574px; padding-top:40px; background:url(../images/img2/yg_con_bg.jpg) no-repeat;}
.yg_main{ width:905px; height:490px; overflow:hidden; margin:0 auto; background:url(../images/img2/yg_main_bg2.png) no-repeat; }
.ban{ width:740px; height:380px; padding:50px 75px 60px 90px;  overflow:hidden; }
.ban2{ width:740px; height:260px; overflow:hidden; position:relative;}
.ban2 ul{ position:absolute; left:0;}
.ban2 ul li{ width:740px; height:260px; overflow:hidden;}
.yg_left_pic{ width:400px; height:258px; float:left; overflow:hidden;}
.yg_left_pic img{ width:100%; border-radius:5px;}
.yg_right_text{ width:300px; height:220px; padding-top:38px; float:right; overflow:hidden;}
.yg_right_text a{ display:block; font-size:20px; color:#0a0a0a; max-height:50px; line-height:25px; margin-bottom:12px;}
.yg_right_text a:hover{ color:#d6000f;}
.yg_right_text p{ font-size:14px; color:#3b3b3b; line-height:20px; max-height:60px; margin-bottom:15px; overflow:hidden;}
.yg_right_text span{ font-size:12px; color:#707070;}
.min_pic{ width:740px; height:94px; margin-top:25px; overflow:hidden;}
.prev_btn1{ width:45px; height:92px; overflow:hidden; margin-right:17px; float:left; background:url(../images/img2/prev.gif) no-repeat; cursor:pointer; opacity:0.6; filter:alpha(opacity=60);}
.next_btn1{ width:45px; height:92px; overflow:hidden; margin-left:17px; float:left; background:url(../images/img2/next.gif) no-repeat; cursor:pointer; opacity:0.6; filter:alpha(opacity=60);}
.prev_btn1:hover,.next_btn1:hover{ opacity:1; filter:alpha(opacity=100);}
.num{ width:611px; height:93px; overflow:hidden; float:left; position:relative;}
.num ul{position:absolute; left:0;}
.num ul li{ width:110px; height:93px; margin-right:15px; opacity:0.6; filter:alpha(opacity=60);}
.num ul li img{ border-radius:5px; }
.num ul li.on{ opacity:1; filter:alpha(opacity=100);}

.ry_content{ width:1124px; height:549px; padding-top:65px; background:url(../images/img2/yg_con_bg.jpg) no-repeat;}
.ry_3d_banner{ width:825px; height:402px; padding:60px 40px 0; overflow:hidden; margin:0 auto; background:url(../images/img2/ry_main_bg.png) no-repeat;}
.ry_banner_main{ width:825px; height:300px; position:relative;}
.arrleft {width:30px; height:50px; overflow:hidden; position:absolute; left:0; top:50%; margin-top:-25px; background:url(../images/img2/prev_3d.png) no-repeat; cursor:pointer; line-height:200px;}
.arrright {width:30px; height:50px; overflow:hidden; position:absolute; right:0; top:50%; margin-top:-25px;  background:url(../images/img2/next_3d.png) no-repeat; cursor:pointer; line-height:200px;}

.p_cont{ width:700px; height:402px; margin:0 auto; }
.p_cont img{ width:100%;}
.picdesc{ width:100%; height:50px; line-height:50px; text-align:center; font-size:16px; color:#4a4a4a; bottom:-50px;}




